.panel-login{
	margin: 0 auto;
	width: 100%;
	max-width: 320px;
	text-align: center;
	font-family: 'Comfortaa', cursive;
}
.content-title{
	margin-top: 50px;
	margin-bottom: 30px;
}
.content-title h2,
.content-title h5{
	color: var(--main-col-te);
}
.input-login{
	width: 100%;
	display: flex;
	position: relative;
}
.input-login .icon{
	position: absolute;
	top: 0;
	left: 0;
	color: #777;
	color: var(--main-col-bg);
	line-height: 36px;
	width: 36px;
	font-size: 20px;
}
input{
	padding: 10px 10px 10px 46px;
	width: 100%;
	background: rgba(250,250,250,0.5);
	border:none;
	outline: none;
	border-radius: 5px;
}
input::placeholder{
	color: #777;
}
button{
	width: 100%;
	padding: 10px;
	border-radius: 10px;
	border:none;
	color: #fff;
	background: #fff;
	cursor: pointer;
	color: var(--main-col-bg-h);
	outline: none;
}
button:hover{
	background: var(--main-col-bg-h);
	color: #fff;
}